@charset "shift_jis";

body {
	font-size: 12px;
	line-height: 130%;
	color: #333;
	background:#FFF;
	margin:0px;
	padding:0px;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", "Osaka", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	/*letter-spacing: 1px;*/
}
img {
	border:0px;
}
td {
	font-size: 12px;
}

/*ˆê”ÊƒŠƒ“ƒN*/
a { text-decoration: none; }
a:link { color: #003399; text-decoration: none; }
a:visited { color: #003399; text-decoration: none; }
a:hover { color: #0066FF; text-decoration: underline; }
a:focus { outline:none; }

td {
	/*font-size: -12pt;*/
	color: #333333;
	line-height: 130%;
	/*font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";*/
}

textarea {
	/*font-size: -1pt;*/
	color: #333333;
	line-height: 130%;
	/*font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";*/
}

#wrapper {
	width:760px;
	background:#FFF;
	margin: 0 auto -100px; /* the bottom margin is the negative value of the footer's height */
	text-align: left;
}

#contentsWrapper {
	width:760px;
	margin:20px auto 32px;

}

#mainVisual {
	height:240px;
	/*border:1px solid #999;*/
	margin:0px auto 12px;
}

#topContentsWrapper {
	margin:12px auto 0px;
	overflow:auto;
	height:100%;
	/*border:1px solid #F00;*/
}

#rightBox {
	float:right;
	width:186px;
}

#leftBox {
	float:left;
	width:562px;
	height:100%;
	border-top:1px solid #999;
	border-right:1px solid #999;
	border-left:1px solid #999;
}


.topTitle {
	background:url(../imgs/top/bg_head.gif) repeat-x;
	height:20px;
	border-bottom:1px solid #999;
	line-height:120%;
	color:#FFF;
	margin:0px;
	clear:both;
}

.contentsBox {
	background:url(../imgs/common/shadow_header.gif) repeat-x top;
	padding:0px 0px 0px;
	overflow:auto;
	height:100%;
	clear: both;
}
.contentsLink {
	font-family:"‚l‚r ƒSƒVƒbƒN", "Osaka|“™•";
	background:#DCDBCD;
	text-align:right;
	font-size:10px;
	border-bottom:1px solid #999;
	padding:3px 12px 2px 0px;
	clear:both;
	display: block;
	height:18px;
}
.contentsLink img {
	margin:2px 3px 2px 20px;
	vertical-align:middle;
}


#topicpath {
	height:35px;
	background:url(../imgs/common/bg_topicpath.gif) repeat-x;
	padding:0px 8px 0px;
	/*margin-bottom:8px;*/
	border-top:1px solid #E4E4E4;
	border-left:1px solid #E4E4E4;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	position:relative;
}

#topicpath div {
	/*position:absolute;*/
	margin-top:0.8em;
	/*width:50%;*/
	position:absolute;
}
#topicpath a {
	font-weight:bold;
}

#topicspathLink {
	float:left;
	position:absolute; 
	z-index:1; 
	top:0px;
}

#supportLink {
	font-weight:bold; 
	float:right;
	position:relative !important;
	/*padding-top:2px;*/
	text-align:right;
	
}
